@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kosugi&display=swap&text=\\");
article, aside, details, figcaption, figure, footer,
header, hgroup, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

html.no-cssanimations audio, html.no-cssanimations canvas, html.no-cssanimations video {
  display: inline;
  zoom: 1;
}

audio:not([controls]) {
  display: none;
}

html {
  overflow-y: scroll;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

pre, code, kbd, samp {
  font-family: monospace, serif;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before, q:after {
  content: "";
  content: none;
}

sub, sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
}

svg:not(:root) {
  overflow: hidden;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
  font-family: inherit;
}

caption, th, td {
  text-align: left;
}

button, input, select, textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: baseline;
  vertical-align: middle;
}

button, input {
  line-height: normal;
}

html.no-postmessage button, html.no-postmessage input {
  overflow: visible;
}

textarea,
input[type=text],
input[type=password],
input[type=tel] {
  -webkit-appearance: none;
  border-radius: 0;
  background-color: #fff;
}

select {
  border-radius: 0;
  background-color: #fff;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button {
  -webkit-appearance: none;
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  line-height: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

::-webkit-input-placeholder {
  color: #a4a4a4;
  opacity: 1;
}

*::-moz-placeholder {
  color: #a4a4a4;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #a4a4a4;
  opacity: 1;
}

:placeholder-shown {
  color: #a4a4a4;
  opacity: 1;
}

body {
  min-height: 100vh;
  line-height: 1.5;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
object, iframe, pre, code, p, blockquote, form, fieldset, legend,
table, th, td, caption, tbody, tfoot, thead {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
  line-height: 1.2;
}

ul {
  list-style: none;
  list-style-image: none;
}

em {
  font-style: normal;
}

small {
  font-size: 100%;
}

label {
  cursor: pointer;
}

textarea {
  overflow: auto;
}

legend {
  display: none;
}

fieldset {
  border: none;
}

input, textarea, select, label {
  font-family: inherit;
}

object {
  vertical-align: middle;
  outline: none;
}

abbr, acronym {
  border: none;
  font-variant: normal;
}

address, caption, cite, code, dfn, var {
  font-weight: normal;
  font-style: normal;
}

hr {
  display: none;
}

html.no-postmessage body, html.no-postmessage br {
  letter-spacing: 0;
}

html.no-postmessage div {
  zoom: 1;
}

* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

*::before,
*::after {
  box-sizing: border-box;
}

body {
  color: #1A1A1A;
  font-family: "Kosugi", "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
}

input, textarea, select, button {
  color: #1A1A1A;
  font-family: "Kosugi", "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
}

a {
  color: #1A1A1A;
  text-decoration: none;
  cursor: pointer;
}

img.pc, br.pc {
  display: inline-block;
}

div.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width: 1023px) {
  body {
    font-weight: normal;
  }
  input, textarea, select {
    font-weight: normal;
  }
  .pc {
    display: none !important;
  }
  img.sp, br.sp {
    display: inline-block;
  }
  div.sp, p.sp {
    display: block;
  }
  img {
    width: 100%;
  }
  .sp {
    display: block;
  }
}
html, body {
  height: 100%;
  margin: 0;
}

#wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  min-width: 1248px;
  padding-top: 88px;
}

@media screen and (max-width: 1023px) {
  #wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    padding-top: 20.2666666667vw;
    min-width: inherit;
  }
}
main {
  flex: 1;
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  background-color: #fff;
  z-index: 4;
}
.header button {
  transition: opacity 0.2s;
}
@media screen and (min-width: 1024px) {
  .header button:hover {
    opacity: 0.7;
  }
}
.header_inner {
  display: flex;
  justify-content: space-between;
  height: 88px;
  padding: 0 40px;
  position: relative;
}
.header_logo {
  padding: 18px 0;
  width: 188px;
}
@media screen and (min-width: 1024px) {
  .header_logo a:hover {
    opacity: 1;
  }
}
.header_nav {
  padding: 16px 0;
}
@media screen and (max-width: 1535px) {
  .header_nav {
    padding: 0;
  }
}
.header_nav_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header_nav_main {
  display: flex;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-right: 0;
}
.header_nav_main li + li {
  margin-left: 60px;
}
@media screen and (max-width: 1535px) {
  .header_nav_main {
    position: inherit;
    transform: translateX(0%);
    margin-right: 24px;
  }
  .header_nav_main li + li {
    margin-left: 40px;
  }
}
.header_nav_main a {
  font-size: 1.6rem;
  font-weight: bold;
  position: relative;
  height: 88px;
  display: flex;
  align-items: center;
}
.header_nav_main a:after {
  content: "";
  background-color: #458BF5;
  position: absolute;
  left: -16px;
  right: -16px;
  bottom: 0;
  height: 4px;
  border-radius: 6px;
  transform: scaleX(0);
  transition: transform cubic-bezier(0.19, 1, 0.22, 1) 0.3s;
}
@media screen and (min-width: 1024px) {
  .header_nav_main a:hover {
    opacity: 1;
  }
  .header_nav_main a:hover:after {
    transition: transform cubic-bezier(0.19, 1, 0.22, 1) 0.5s;
    transform: scaleX(1);
  }
}
.header_nav_sub {
  display: flex;
}
.header_nav_sub li + li {
  margin-left: 16px;
}
.header_nav_sub a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 56px;
  border-radius: 56px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .header_nav_sub a {
    opacity: 1;
    transition: 0.25s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }
  .header_nav_sub a:hover {
    box-shadow: 0px 2px 16px rgba(25, 81, 165, 0.3);
    transform: translateY(-2px);
  }
}
.header_nav_sub li:nth-child(1) a {
  width: 192px;
  background-color: #458BF5;
}
.header_nav_sub li:nth-child(2) a {
  width: 208px;
  background-color: #1951A5;
  position: relative;
}
.header_navToggle {
  display: none;
}

@media screen and (max-width: 1240px) and (min-width: 1024px) {
  .header_inner {
    padding: 0 20px;
  }
  .header_logo {
    padding: 21px 0 18px;
    width: 150px;
  }
  .header_nav_main {
    position: inherit;
    transform: translateX(0%);
    margin-right: 24px;
  }
  .header_nav_main li + li {
    margin-left: 20px;
  }
  .header_nav_main a {
    font-size: 1.6rem;
  }
  .header_nav_main a:after {
    left: -8px;
    right: -8px;
  }
  .header_nav_sub li + li {
    margin-left: 8px;
  }
  .header_nav_sub li:nth-child(1) a {
    width: 162px;
  }
  .header_nav_sub li:nth-child(2) a {
    width: 178px;
  }
  .header_navToggle {
    display: none;
  }
}
@media screen and (max-width: 1023px) {
  .header_inner {
    display: flex;
    justify-content: space-between;
    height: 20.2666666667vw;
    padding: 0;
  }
  .header_logo {
    padding: 5.8666666667vw 4.2666666667vw;
  }
  .header_logo img {
    width: 34.1333333333vw;
    max-width: inherit;
  }
  .header_nav {
    display: none;
    position: absolute;
    top: 20.2666666667vw;
    left: 0;
    right: 0;
    background-color: #fff;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0;
    z-index: 2;
    height: calc(100vh - 20.2666666667vw);
    overflow-y: auto;
  }
  .header_nav_inner {
    display: block;
  }
  .header_nav_main {
    display: block;
    margin-right: 0;
  }
  .header_nav_main li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .header_nav_main li + li {
    margin-left: 0;
  }
  .header_nav_main a {
    display: block;
    font-size: 4.8vw;
    font-weight: bold;
    padding: 6.4vw 10.6666666667vw 5.8666666667vw;
    height: auto;
  }
  .header_nav_sub {
    display: block;
    padding: 10.6666666667vw 8.5333333333vw;
  }
  .header_nav_sub li + li {
    margin-left: 0;
    margin-top: 4.8vw;
  }
  .header_nav_sub a {
    height: 19.7333333333vw;
    border-radius: 19.7333333333vw;
    font-size: 4.8vw;
  }
  .header_nav_sub li:nth-child(1) a {
    width: 100%;
  }
  .header_nav_sub li:nth-child(2) a {
    width: 100%;
  }
  .header_navToggle {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 6.6666666667vw;
    padding: 8.2666666667vw 6.4vw;
  }
  .header_navToggle img {
    width: 6.6666666667vw;
  }
  .header_navToggle span {
    position: absolute;
    top: 7.4666666667vw;
    right: 6.4vw;
    transition: 0.2s;
  }
  .header_navToggle span:nth-child(1) {
    opacity: 1;
  }
  .header_navToggle span:nth-child(2) {
    opacity: 0;
  }
  .header_navToggle.open span:nth-child(1) {
    opacity: 0;
  }
  .header_navToggle.open span:nth-child(2) {
    opacity: 1;
  }
}
.footer {
  display: block;
  padding: 100px 0 80px;
}
.footer_inner {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.footer_link {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 292px;
  font-size: 1.4rem;
  line-height: 2;
  margin-top: -3px;
}
.footer_link li {
  min-width: 84px;
  margin-bottom: 16px;
}
.footer_link a {
  transition: opacity 0.15s ease-out;
}
.footer_link a:hover {
  opacity: 0.6;
}
.footer_link a img {
  vertical-align: middle;
  margin-left: 8px;
}
.footer_dataProtectionPrivacy {
  width: 728px;
  background-color: rgba(0, 0, 0, 0.03);
  border-radius: 16px;
  padding: 27px 40px 19px;
}
.footer_dataProtectionPrivacy_title {
  font-size: 1.4rem;
  font-weight: bold;
  color: #1951A5;
  margin-bottom: 10px;
}
.footer_dataProtectionPrivacy_title img {
  vertical-align: middle;
  margin-right: 9px;
  transform: translateY(-3px);
}
.footer_dataProtectionPrivacy_txt {
  font-size: 1.2rem;
  line-height: 2.1666666667;
}
.footer_logo {
  margin-top: -3px;
}
.footer_logo img {
  width: 260px;
}
.footer_copyright {
  font-size: 1.4rem;
  color: #949494;
  margin-top: 39px;
}

@media screen and (max-width: 1023px) {
  .footer {
    padding: 15.2vw 5.3333333333vw 15.7333333333vw;
  }
  .footer_inner {
    width: auto;
    display: block;
  }
  .footer_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: auto;
    font-size: 3.7333333333vw;
    margin-top: 0;
    padding-bottom: 10.4vw;
  }
  .footer_link li {
    min-width: 22.4vw;
    margin-bottom: 4.2666666667vw;
    white-space: nowrap;
  }
  .footer_link li:nth-child(2n+1) {
    width: 44.8vw;
  }
  .footer_link li:nth-child(2n+2) {
    margin-left: 10.6666666667vw;
  }
  .footer_link a img {
    margin-left: 2.1333333333vw;
    width: 3.7333333333vw;
  }
  .footer_dataProtectionPrivacy {
    width: auto;
    border-radius: 4.2666666667vw;
    padding: 7.2vw 6.4vw 5.3333333333vw;
    margin-bottom: 16vw;
  }
  .footer_dataProtectionPrivacy_title {
    font-size: 3.7333333333vw;
    margin-bottom: 2.6666666667vw;
  }
  .footer_dataProtectionPrivacy_title img {
    width: 5.8666666667vw;
    vertical-align: middle;
    margin-right: 2.4vw;
    transform: translateY(-0.8vw);
  }
  .footer_dataProtectionPrivacy_txt {
    font-size: 3.2vw;
    line-height: 2;
  }
  .footer_logo {
    margin-top: 0;
  }
  .footer_logo img {
    width: 69.3333333333vw;
  }
  .footer_copyright {
    font-size: 3.2vw;
    margin-top: 10.9333333333vw;
  }
}
main {
  background: rgba(69, 139, 245, 0.1) url(../images/common/bg_main.png) left top no-repeat;
  background-size: 608px auto;
  padding-bottom: 60px;
}

@media screen and (max-width: 1023px) {
  main {
    background: rgba(69, 139, 245, 0.1) url(../images/common/bg_main_sp.png) left top no-repeat;
    background-size: 100% auto;
    padding-bottom: 10.6666666667vw;
  }
}
.c-btnType01 {
  display: block;
  text-align: center;
  width: 344px;
  height: 72px;
  line-height: 72px;
  border-radius: 72px;
  text-align: center;
  background-color: #458BF5;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
}
.c-btnType01.disable {
  pointer-events: none;
  opacity: 0.3;
}
@media screen and (min-width: 1024px) {
  .c-btnType01 {
    transition: opacity 0.15s ease-out;
  }
  .c-btnType01:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 1023px) {
  .c-btnType01 {
    width: 100%;
    height: 19.2vw;
    line-height: 19.2vw;
    font-size: 5.3333333333vw;
    border-radius: 19.2vw;
  }
}

.c-modalSimple .modal-contentInner {
  width: 800px;
  border-radius: 12px;
  background-color: #fff;
  text-align: center;
  padding: 61px 0 60px;
}
.c-modalSimple_txt {
  font-size: 2.4rem;
  font-weight: bold;
}
.c-modalSimple_lead {
  font-size: 1.4rem;
  margin-top: 23px;
}
.c-modalSimple_btn {
  display: flex;
  justify-content: center;
  margin-top: 38px;
}
.c-modalSimple_btn li + li {
  margin-left: 16px;
}
.c-modalSimple_btn button {
  width: 200px;
  height: 56px;
  line-height: 56px;
  font-size: 1.6rem;
  font-weight: bold;
  border-radius: 56px;
}
@media screen and (min-width: 1024px) {
  .c-modalSimple_btn button {
    transition: opacity 0.15s ease-out;
  }
  .c-modalSimple_btn button:hover {
    opacity: 0.6;
  }
}
.c-modalSimple_btn_yes button {
  background-color: #458BF5;
  color: #fff;
}
.c-modalSimple_btn_no button {
  background-color: rgba(0, 0, 0, 0.03);
}
@media screen and (max-width: 1023px) {
  .c-modalSimple .modal-contentInner {
    width: 82.9333333333vw;
    border-radius: 3.2vw;
    padding: 10.9333333333vw 6.4vw 6.4vw;
  }
  .c-modalSimple_txt {
    font-size: 4.8vw;
  }
  .c-modalSimple_lead {
    font-size: 3.7333333333vw;
    margin-top: 6.1333333333vw;
    white-space: nowrap;
  }
  .c-modalSimple_btn {
    flex-wrap: wrap;
    margin-top: 10.1333333333vw;
  }
  .c-modalSimple_btn li {
    width: 100%;
  }
  .c-modalSimple_btn li + li {
    margin-left: 0;
    margin-top: 0;
  }
  .c-modalSimple_btn button {
    width: 100%;
    height: 14.9333333333vw;
    line-height: 14.9333333333vw;
    font-size: 4.2666666667vw;
    border-radius: 14.9333333333vw;
  }
  .c-modalSimple_btn_yes {
    order: 1;
  }
  .c-modalSimple_btn_no {
    margin-top: 4.2666666667vw;
    order: 2;
  }
}

.c-form_required {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: bold;
  background-color: #D91515;
  color: #fff;
  padding: 0 8px;
  line-height: 21px;
  border-radius: 19px;
  margin-left: 8px;
  transform: translateY(-2px);
}
@media screen and (max-width: 1023px) {
  .c-form_required {
    font-size: 3.2vw;
    padding: 0 2.1333333333vw;
    line-height: 5.6vw;
    margin-left: 2.1333333333vw;
    border-radius: 5.0666666667vw;
  }
}

.c-pankuzu {
  display: flex;
  font-size: 1.4rem;
  padding: 41px 40px 0;
  white-space: nowrap;
  overflow-x: auto;
}
.c-pankuzu a {
  color: #949494;
  text-decoration: underline;
}
@media screen and (min-width: 1024px) {
  .c-pankuzu a:hover {
    text-decoration: none;
  }
}
.c-pankuzu li + li {
  position: relative;
  padding-left: 15px;
  margin-left: 8px;
}
.c-pankuzu li + li::before {
  content: "";
  background: url(../images/common/pankuzu_ico.svg) 0 0 no-repeat;
  background-size: 100% auto;
  width: 5px;
  height: 14px;
  position: absolute;
  left: 0;
  top: 4px;
}
@media screen and (max-width: 1023px) {
  .c-pankuzu {
    font-size: 3.7333333333vw;
    padding: 4.5333333333vw 4.2666666667vw 0;
    padding-bottom: 1.3333333333vw;
  }
  .c-pankuzu::-webkit-scrollbar {
    display: none;
  }
  .c-pankuzu li + li {
    padding-left: 4vw;
    margin-left: 2.1333333333vw;
  }
  .c-pankuzu li + li::before {
    width: 1.3333333333vw;
    height: 3.7333333333vw;
    top: 1.0666666667vw;
  }
}

.c-boxType01 {
  border-radius: 12px;
  background-color: #fff;
  width: 1000px;
  margin: 0 auto;
  padding: 60px 60px 60px;
  box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.12);
  position: relative;
}
.c-boxType01.small {
  padding-top: 40px;
  padding-bottom: 33px;
}
.c-boxType01 + .c-boxType01 {
  margin-top: 40px;
}
@media screen and (max-width: 1023px) {
  .c-boxType01 {
    border-radius: 3.2vw;
    width: 100%;
    margin: 0 auto;
    padding: 10.9333333333vw 5.3333333333vw 10.6666666667vw;
    box-shadow: 0px 0.5333333333vw 4.2666666667vw rgba(0, 0, 0, 0.12);
  }
  .c-boxType01.small {
    padding-top: 10.6666666667vw;
    padding-bottom: 10.6666666667vw;
  }
  .c-boxType01 + .c-boxType01 {
    margin-top: 10.6666666667vw;
  }
}

.c-title {
  font-size: 3.2rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.4375;
  padding: 24px 0 37px;
}
@media screen and (max-width: 1023px) {
  .c-title {
    font-size: 5.8666666667vw;
    line-height: 1.4;
    padding: 9.6vw 0 5.6vw;
  }
}

.c-lead {
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.75;
}
@media screen and (max-width: 1023px) {
  .c-lead {
    font-size: 4.2666666667vw;
    padding: 0 5.3333333333vw;
  }
}

.c-form_sec {
  margin-left: auto;
  margin-right: auto;
}
.c-form_box {
  display: flex;
  text-align: left;
  flex-wrap: wrap;
  font-size: 1.6rem;
}
.c-form_box + .c-form_box {
  margin-top: 32px;
}
.c-form_box > p {
  width: 308px;
  padding-top: 13px;
  font-weight: bold;
}
.c-form_box > p.noPaddingTop {
  padding-top: 0;
}
.c-form_box > div {
  flex: 1;
}
.c-form_box > div > div {
  display: flex;
  gap: 16px;
}
.c-form_box > div > div p {
  width: 100%;
}
.c-form_box_label {
  margin-bottom: 6px;
}
.c-form_box_note {
  font-size: 1.4rem;
  line-height: 1.4285714286;
  margin-top: 9px;
}
.c-form_box_note.small {
  margin-top: 8px;
  font-size: 1.2rem;
}
.c-form_success {
  border-color: #52C796 !important;
  border-width: 2px !important;
}
.c-form_error {
  border-color: #D91515 !important;
  border-width: 2px !important;
}
.c-form_errorText {
  margin-top: 8px;
  color: #D91515;
  font-weight: bold;
  line-height: 1.4166666667;
}
.c-form_errorText span {
  display: inline-block;
  background-color: rgba(217, 21, 21, 0.06);
  position: relative;
  border-radius: 4px;
  padding: 4px 8px 4px 28px;
  font-size: 1.2rem !important;
}
.c-form_errorText span::before {
  content: "";
  background: url(../images/common/ico_error.svg) 0 0 no-repeat;
  background-size: 100% auto;
  width: 16px;
  height: 16px;
  position: absolute;
  top: calc(50% - 8px);
  left: 8px;
  z-index: 2;
}
.c-form p.account_error + p input.c-form_success {
  margin-top: 8px;
}
.c-form_privacy {
  height: 184px;
  overflow-y: scroll;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding: 22px 23px;
  font-size: 1.4rem;
  margin-top: 60px;
  line-height: 1.75;
}
.c-form_addressBox {
  display: flex;
  align-items: center;
}
.c-form_addressBox + .c-form_addressBox {
  margin-top: 16px;
}
.c-form_addressBox > *:nth-child(1) {
  width: 104px;
  font-size: 1.6rem;
}
.c-form_addressBox > *:nth-child(2) {
  display: flex;
  align-items: center;
  flex: 1;
}
.c-form_addressBox > *:nth-child(2) button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 28px;
  height: 48px;
  line-height: 48px;
  border-radius: 48px;
  font-size: 1.6rem;
  font-weight: bold;
  background-color: #458BF5;
  color: #fff;
  transition: opacity 0.15s ease-out;
}
.c-form_addressBox > *:nth-child(2) button:hover {
  opacity: 0.6;
}
.c-form_addressBox > *:nth-child(2) button {
  margin-left: 16px;
}
.c-form_checkbox {
  position: relative;
}
.c-form_checkbox input {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  pointer-events: none;
}
.c-form_checkbox label {
  padding-left: 40px;
  font-size: 1.6rem;
}
.c-form_checkbox label::before {
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 4px;
  border: 1px solid #949494;
  position: absolute;
  left: 0;
  top: 0px;
  transition: 0.1s;
}
.c-form_checkbox label::after {
  content: "";
  width: 18px;
  height: 12px;
  background: url(../images/common/ico_check.svg);
  background-size: 100% auto;
  position: absolute;
  left: 3px;
  top: 6px;
  transition: 0.1s;
}
.c-form_checkbox label:has(input[type=checkbox]:checked)::before {
  border: 1px solid #458BF5;
  background-color: #458BF5;
  position: absolute;
}
.c-form_checkbox a {
  font-weight: bold;
  text-decoration: underline;
}
@media screen and (min-width: 1024px) {
  .c-form_checkbox a:hover {
    text-decoration: none;
  }
}
.c-form_wType01 {
  width: 340px !important;
}
.c-form_wType02 {
  width: 166px !important;
}
@media screen and (max-width: 1023px) {
  .c-form_box {
    font-size: 4.2666666667vw;
  }
  .c-form_box + .c-form_box {
    margin-top: 6.6666666667vw;
  }
  .c-form_box > p {
    width: 100%;
    padding-top: 0;
  }
  .c-form_box > div > div {
    gap: 2.1333333333vw;
  }
  .c-form_box_label {
    margin-bottom: 1.8666666667vw;
  }
  .c-form_box_note {
    font-size: 3.7333333333vw;
    margin-top: 2.4vw;
  }
  .c-form_box_note.small {
    margin-top: 2.1333333333vw;
    font-size: 3.2vw;
    line-height: 1.6333333333;
  }
  .c-form_errorText {
    margin-top: 2.4vw;
  }
  .c-form_errorText span {
    border-radius: 1.0666666667vw;
    padding: 1.0666666667vw 2.1333333333vw 1.0666666667vw 7.4666666667vw;
    font-size: 3.2vw;
  }
  .c-form_errorText span::before {
    width: 4.2666666667vw;
    height: 4.2666666667vw;
    top: calc(50% - 2.1333333333vw);
    left: 2.1333333333vw;
  }
  .c-form_privacy {
    height: 49.0666666667vw;
    border-radius: 2.1333333333vw;
    padding: 5.8666666667vw 6.1333333333vw;
    font-size: 3.7333333333vw;
    margin-top: 10.6666666667vw;
  }
  .c-form_agree {
    width: 78.9333333333vw;
    font-size: 4.2666666667vw;
    font-weight: bold;
    text-align: center;
    margin: 11.2vw auto 8.5333333333vw;
  }
  .c-form_agree label {
    padding-left: 10.6666666667vw;
    line-height: 1.4;
    text-align: left;
  }
  .c-form_agree label::before {
    width: 6.4vw;
    height: 6.4vw;
    background: url(../images/common/form_check_non-active.svg) 0 0 no-repeat;
    background-size: 100% auto;
    top: calc(50% - 3.2vw);
  }
  .c-form_agree label::after {
    content: "";
    width: 6.4vw;
    height: 6.4vw;
    background: url(../images/common/form_check_active.svg) 0 0 no-repeat;
    background-size: 100% auto;
    top: calc(50% - 3.2vw);
  }
  .c-form_agree .c-form_error {
    margin-top: 2.4vw;
  }
  .c-form_addressBox {
    display: block !important;
    align-items: center;
  }
  .c-form_addressBox + .c-form_addressBox {
    margin-top: 4.5333333333vw;
  }
  .c-form_addressBox > *:nth-child(1) {
    width: auto;
    font-size: 4.2666666667vw;
    margin-bottom: 1.8666666667vw;
  }
  .c-form_addressBox > *:nth-child(2) {
    display: flex;
    align-items: center;
    flex: 1;
  }
  .c-form_addressBox > *:nth-child(2) > *:nth-child(1) {
    flex: 1;
  }
  .c-form_addressBox > *:nth-child(2) button {
    padding: 0 7.4666666667vw;
    height: 12.8vw;
    line-height: 12.8vw;
    border-radius: 12.8vw;
    font-size: 4.2666666667vw;
    margin-left: 4.2666666667vw;
  }
  .c-form_checkbox {
    margin-top: 2.1333333333vw;
  }
  .c-form_checkbox label {
    padding-left: 8.5333333333vw;
    font-size: 3.7333333333vw;
  }
  .c-form_checkbox label::before {
    width: 6.4vw;
    height: 6.4vw;
    border-radius: 1.0666666667vw;
    border: 1px solid #949494;
  }
  .c-form_checkbox label::after {
    width: 4.8vw;
    height: 3.2vw;
    left: 0.8vw;
    top: 1.6vw;
  }
  .c-form_checkbox label:has(input[type=checkbox]:checked)::before {
    border: 1px solid #458BF5;
    background-color: #458BF5;
    position: absolute;
  }
  .c-form_checkbox a {
    font-weight: bold;
    text-decoration: underline;
  }
}
@media screen and (max-width: 1023px) and (min-width: 1024px) {
  .c-form_checkbox a:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 1023px) {
  .c-form_wType01 {
    width: 100% !important;
  }
  .c-form_wType02 {
    width: 100% !important;
  }
}

select,
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input[type=number] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 8px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.03);
  border: 1px solid rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 1023px) {
  select,
  input[type=text],
  input[type=password],
  input[type=tel],
  input[type=email],
  input[type=number] {
    border-radius: 2.1333333333vw;
  }
}

w input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

input::placeholder {
  color: #949494;
  opacity: 1;
}

textarea:not(.none) {
  background-color: rgba(0, 0, 0, 0.03);
  font-size: 1.4rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  width: 100%;
  min-height: 152px;
  padding: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 1023px) {
  textarea:not(.none) {
    font-size: 4.2666666667vw;
    border-radius: 2.1333333333vw;
    min-height: 40.5333333333vw;
    padding: 4.2666666667vw;
  }
}

select {
  background: rgba(0, 0, 0, 0.03) url(../images/common/form_ico_select.svg) right 16px center no-repeat;
  background-size: 12px auto;
  cursor: pointer;
}
@media screen and (max-width: 1023px) {
  select {
    background: rgba(0, 0, 0, 0.03) url(../images/common/form_ico_select.svg) right 4.2666666667vw center no-repeat;
    background-size: 3.2vw auto;
  }
}

select,
input {
  padding: 0 23px;
  height: 48px;
  font-size: 1.6rem;
}
@media screen and (max-width: 1023px) {
  select,
  input {
    padding: 0 6.1333333333vw;
    height: 12.8vw;
    font-size: 4.2666666667vw;
  }
}

#overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1003;
  display: none;
  cursor: pointer;
}

.modal-content {
  backface-visibility: hidden;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 2000;
}
.modal-content.big {
  position: fixed;
  top: 0;
}

.error {
  text-align: center;
  padding-bottom: 145px;
}
.error_title {
  line-height: 1.3;
  color: #2F73D9;
  font-size: 3.8rem;
  font-weight: bold;
  padding-top: 86px;
}
.error_txt {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-top: 40px;
}
.error_btn {
  position: relative;
  margin: 101px auto 0;
}
.error_btn a {
  display: inline-block;
  border-radius: 72px;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  background-color: #458BF5;
  width: 344px;
  line-height: 72px;
}
@media screen and (min-width: 1024px) {
  .error_btn a {
    transition: opacity 0.15s ease-out;
  }
  .error_btn a:hover {
    opacity: 0.6;
  }
}
.error_btn img {
  width: 64px;
  display: block;
  position: absolute;
  left: calc(50% - 32px);
  top: -42px;
  pointer-events: none;
}
@media screen and (max-width: 1023px) {
  .error {
    padding-bottom: 32vw;
  }
  .error_title {
    font-size: 5.8666666667vw;
    padding-top: 21.3333333333vw;
  }
  .error_txt {
    font-size: 4.2666666667vw;
    margin-top: 5.8666666667vw;
    line-height: 1.75;
  }
  .error_btn {
    margin: 26.4vw 5.3333333333vw 0;
  }
  .error_btn a {
    border-radius: 19.2vw;
    font-size: 5.3333333333vw;
    width: 100%;
    line-height: 19.2vw;
  }
  .error_btn img {
    width: 17.0666666667vw;
    left: calc(50% - 8.5333333333vw);
    top: -11.2vw;
  }
}

.top .c-lead {
  margin-bottom: 78px;
}
.top_txt01 {
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 24px;
}
.top_chara01 {
  position: absolute;
  left: 50%;
  top: -42px;
  transform: translateX(-50%);
}
.top_chara01 img {
  width: 64px;
}
.top_input {
  width: 572px;
  margin: 0 auto 40px;
}
.top_input p:nth-child(1) {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 7px;
}
.top_note {
  font-size: 1.2rem;
  width: 1000px;
  margin: 40px auto 0;
}
.top_note li {
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.5;
}

@media screen and (max-width: 1023px) {
  .top .c-lead {
    margin-bottom: 21.0666666667vw;
    padding: 0 4.8vw;
  }
  .top .c-boxType01 {
    padding: 10.6666666667vw 5.3333333333vw 16vw;
  }
  .top_txt01 {
    font-size: 3.7333333333vw;
    margin-bottom: 8vw;
    line-height: 1.75;
  }
  .top_chara01 {
    top: -11.2vw;
  }
  .top_chara01 img {
    width: 17.0666666667vw;
  }
  .top_input {
    width: 100%;
    margin: 0 auto 30px;
  }
  .top_input p:nth-child(1) {
    font-size: 4.2666666667vw;
    margin-bottom: 1.8666666667vw;
  }
  .top_note {
    font-size: 3.2vw;
    width: auto;
    margin: 10.6666666667vw 5.3333333333vw 0;
  }
}
.send_txt01 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 24px;
  color: #2F73D9;
}
.send_txt02 {
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 15px;
}
.send_txt03 {
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 39px;
}
.send_img01 {
  text-align: center;
  margin-bottom: 40px;
}
.send_img01 img {
  width: 160px;
}
.send_txt04 {
  text-align: center;
  font-size: 1.2rem;
}
.send_btn {
  margin-top: 60px;
}

@media screen and (max-width: 1023px) {
  .send .c-boxType01 {
    padding: 15.7333333333vw 5.3333333333vw 16vw;
  }
  .send_txt01 {
    font-size: 4.8vw;
    margin-bottom: 4.8vw;
    line-height: 1.75;
  }
  .send_txt02 {
    font-size: 4.2666666667vw;
    margin-bottom: 5.6vw;
    line-height: 1.75;
  }
  .send_txt03 {
    font-size: 4.2666666667vw;
    margin-bottom: 2.9333333333vw;
    line-height: 1.75;
  }
  .send_img01 {
    margin-bottom: 13.0666666667vw;
  }
  .send_img01 img {
    width: 42.6666666667vw;
  }
  .send_txt04 {
    font-size: 3.2vw;
    line-height: 1.75;
  }
}
.account .c-lead {
  margin-bottom: 37px;
}
.account_chara01 {
  position: absolute;
  right: 80px;
  top: -42px;
}
.account_chara01 img {
  width: 64px;
}
.account_btn {
  margin-top: 60px;
}
.account_error, .account_success {
  display: flex;
  align-items: center;
  width: 340px;
  line-height: 39px;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 0 16px;
  border-radius: 4px;
  margin-top: 8px;
}
.account_error img, .account_success img {
  margin-right: 4px;
}
.account_error {
  background-color: rgba(217, 21, 21, 0.12);
  border: 1px solid rgba(217, 21, 21, 0.5);
  color: #D91515;
}
.account_success {
  color: #007A47;
  background-color: rgba(82, 199, 150, 0.1);
  border: 1px solid rgba(82, 199, 150, 0.5);
}

@media screen and (max-width: 1023px) {
  .account .c-lead {
    margin-bottom: 21.0666666667vw;
  }
  .account_chara01 {
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    top: -11.2vw;
  }
  .account_chara01 img {
    width: 17.0666666667vw;
  }
  .account_btn {
    margin: 16vw 5.3333333333vw 0;
  }
  .account_error, .account_success {
    width: auto;
    line-height: 10.4vw;
    font-size: 3.2vw;
    padding: 0 4.2666666667vw;
    border-radius: 1.0666666667vw;
    margin-top: 2.1333333333vw;
  }
  .account_error img, .account_success img {
    width: 4.2666666667vw;
    margin-right: 1.0666666667vw;
  }
}
.complete_img {
  text-align: center;
  margin: -9px 0 -14px;
}
.complete_img img {
  width: 165px;
}
.complete_txt01 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 24px;
  color: #2F73D9;
  line-height: 1.4;
}
.complete_txt02 {
  text-align: center;
  font-size: 1.6rem;
}
.complete_btn {
  margin-top: 39px;
}
.complete_support {
  width: 800px;
  margin: 60px auto 0;
  padding: 40px 40px 40px;
  background-color: rgba(69, 139, 245, 0.1);
  border-radius: 12px;
}
.complete_support_title {
  font-size: 2rem;
  font-weight: bold;
  color: #1951A5;
}
.complete_support_title img {
  transform: translateY(-3px);
  margin-right: 16px;
}
.complete_support_text01, .complete_support_text02 {
  color: #1951A5;
  line-height: 1.75;
  font-size: 1.6rem;
  margin-top: 20px;
}
.complete_support_text02 {
  font-weight: bold;
}
.complete_support_list {
  width: 720px;
  margin: 22px auto 0;
  display: flex;
  justify-content: space-between;
}
.complete_support_link {
  display: flex;
  align-items: center;
  text-align: left;
  gap: 0;
  background-color: #1951A5;
  color: #fff;
  width: 352px;
  height: 82px;
  border-radius: 82px;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .complete_support_link {
    opacity: 1;
    transition: 0.25s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }
  .complete_support_link:hover {
    will-change: transform;
    opacity: 1;
    box-shadow: 0px 2px 16px rgba(25, 81, 165, 0.25);
    transform: translateY(-2px);
  }
}
.complete_support_link-icon {
  flex-shrink: 0;
  display: flex;
  margin: 0 16px 0 18px;
  align-items: center;
  justify-content: center;
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background-color: #458BF5;
}
.complete_support_link-icon img {
  width: 100%;
}
.complete_support_link-body {
  display: block;
}
.complete_support_link-title {
  display: block;
  font-size: 1.9rem;
  font-weight: bold;
}
.complete_support_link-title img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 24px;
}
.complete_support_link-text {
  display: block;
  font-size: 1.3rem;
}

@media screen and (max-width: 1023px) {
  .complete .c-boxType01 {
    margin-bottom: 5.3333333333vw;
  }
  .complete_img {
    margin: 2.9333333333vw 0 -3.2vw;
  }
  .complete_img img {
    width: 44vw;
  }
  .complete_txt01 {
    font-size: 4.2666666667vw;
    margin-bottom: 6.1333333333vw;
    line-height: 1.4;
  }
  .complete_txt02 {
    font-size: 4.2666666667vw;
    line-height: 1.75;
  }
  .complete_btn {
    margin-top: 10.4vw;
    margin-bottom: 5.3333333333vw;
  }
  .complete_support {
    width: auto;
    margin: 16vw -1.0666666667vw 5.3333333333vw;
    padding: 6.4vw 4.2666666667vw 10.6666666667vw;
    border-radius: 3.2vw;
  }
  .complete_support_title {
    text-align: center;
    font-size: 4.8vw;
  }
  .complete_support_title img {
    width: 5.6346666667vw;
    transform: translateY(0);
    margin-right: 0;
    margin-bottom: 4.2666666667vw;
  }
  .complete_support_text01, .complete_support_text02 {
    font-size: 3.7333333333vw;
  }
  .complete_support_text01 {
    margin-top: 5.6vw;
  }
  .complete_support_text02 {
    margin-top: 5.0666666667vw;
  }
  .complete_support_list {
    width: auto;
    margin: 5.8666666667vw auto 0;
    display: block;
  }
  .complete_support_list li + li {
    margin-top: 4.2666666667vw;
  }
  .complete_support_link {
    width: auto;
    height: 21.0666666667vw;
    border-radius: 21.0666666667vw;
  }
  .complete_support_link-icon {
    margin: 0 2.1333333333vw 0 4.2666666667vw;
    width: 10.6666666667vw;
    height: 10.6666666667vw;
  }
  .complete_support_link-title {
    font-size: 4.8vw;
  }
  .complete_support_link-title img {
    width: 3.7226666667vw;
    right: 4vw;
  }
  .complete_support_link-text {
    font-size: 3.4666666667vw;
  }
}